SDRANGELSRV(1)

NAME
SDRangelSrv - SDR and signal analyzer frontend (server)

SYNOPSIS
sdrangelsrv [options]

DESCRIPTION
Software Defined Radio application

OPTIONS

-h, --help
    Displays help on commandline options.

--help-all
    Displays help, including generic Qt options.

-v, --version
    Displays version information.

-a, --api-address <address>
    Web API server address.

-p, --api-port <port>
    Web API server port.

-w, --fftwf-wisdom <file>
    FFTW Wisdom file.

--scratch
    Start from scratch (no current config).

--soapy
    Activate Soapy SDR support.

--remote-tcp
    Start Remote TCP Sink

--remote-tcp-address <address>
    Remote TCP Sink interface IP address (Default any).

--remote-tcp-port <port>
    Remote TCP Sink port (Default 1234).

--remote-tcp-hwtype <hwtype>
    Remote TCP Sink device hardware type (Optional. E.g. RTLSDR/SDRplayV3/AirspyHF).

--remote-tcp-serial <serial>
    Remote TCP Sink device serial (Optional).

--list-devices
    List available physical devices.

--start
    Start all devices and features.